Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: b25fa433b05fd7660b581ccb60983a509f68685b (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Version: 1.1.0.qualifier
Bundle-Activator: org.eclipse.vex.ui.internal.VexPlugin
Bundle-Vendor: %providerName
Bundle-SymbolicName: org.eclipse.vex.ui;singleton:=true
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.ui;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.core.expressions;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.ui.views;bundle-version="[3.3.0,4.0.0)",
 org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.ui.ide;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.ui.editors;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.vex.core;bundle-version="[1.0.0,2.0.0)",
 org.w3c.css.sac;bundle-version="[1.3.0,2.0.0)",
 org.eclipse.jface.text;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.wst.sse.core;bundle-version="[1.1.0,2.0.0)",
 org.eclipse.wst.sse.ui;bundle-version="[1.1.0,2.0.0)",
 org.eclipse.wst.xml.core;bundle-version="[1.1.0,2.0.0)",
 org.eclipse.wst.xml.ui;bundle-version="[1.0.0,2.0.0)",
 org.eclipse.emf.ecore;bundle-version="[2.4.1,3.0.0)",
 org.eclipse.wst.common.uriresolver;bundle-version="[1.1.0,2.0.0)"
Export-Package: org.eclipse.vex.ui.internal;x-friends:="org.eclipse.vex.ui.tests",
 org.eclipse.vex.ui.internal.config;x-internal:=true,
 org.eclipse.vex.ui.internal.editor;x-friends:="org.eclipse.vex.docbook",
 org.eclipse.vex.ui.internal.handlers;x-internal:=true,
 org.eclipse.vex.ui.internal.namespace,
 org.eclipse.vex.ui.internal.outline;x-friends:="org.eclipse.vex.docbook",
 org.eclipse.vex.ui.internal.perspective;x-internal:=true,
 org.eclipse.vex.ui.internal.property;x-internal:=true,
 org.eclipse.vex.ui.internal.swt;x-internal:=true,
 org.eclipse.vex.ui.internal.views;x-internal:=true,
 org.eclipse.vex.ui.internal.wizards;x-internal:=true
Bundle-Localization: plugin
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5


Back to the top